Debian Bug report logs - #704308
O: archipel-agent-action-scheduler -- Virtual Machine Orchestration (Agent Action Scheduler)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:06 UTC

Severity: normal

Fixed in version archipel-agent-action-scheduler/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704308; Package wnpp. (Sun, 31 Mar 2013 14:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-action-scheduler -- Virtual Machine Orchestration (Agent Action Scheduler)
Date: Sun, 31 Mar 2013 14:24:04 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-action-scheduler.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:09 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 704308-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704308-close@bugs.debian.org
Subject: Bug#704308: fixed in archipel-agent-action-scheduler 0.6.0-1
Date: Sun, 05 May 2013 13:47:39 +0000
Source: archipel-agent-action-scheduler
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-action-scheduler, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704308@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-action-scheduler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 07:52:52 +0000
Source: archipel-agent-action-scheduler
Binary: archipel-agent-action-scheduler
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-action-scheduler - Virtual Machine Orchestration (Agent Action Scheduler)
Closes: 704308
Changes: 
 archipel-agent-action-scheduler (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704308).
   * Add watch file.
Checksums-Sha1: 
 6c0fac4929b93612003f1d7edf7ca24ec5d1c44f 1301 archipel-agent-action-scheduler_0.6.0-1.dsc
 97d6f42e412f08a2809b037520072ff8327fc1c0 15576 archipel-agent-action-scheduler_0.6.0.orig.tar.xz
 7503516a2d1c828fe787272a9f5c5beb51f6127a 12484 archipel-agent-action-scheduler_0.6.0-1.debian.tar.xz
 41ce0764956402671e2b5b68f5d6429d9d24caf2 17776 archipel-agent-action-scheduler_0.6.0-1_all.deb
Checksums-Sha256: 
 1bd42383a7ea6d95e8792eac4836eb792489346dcae90ea92ae27c685350d7e3 1301 archipel-agent-action-scheduler_0.6.0-1.dsc
 e761711649cb3d5a73ebf2c712409e4dd41024a6f0367824b526dbdbbc822320 15576 archipel-agent-action-scheduler_0.6.0.orig.tar.xz
 8f7cea3188d8c9ad718009c85744ba9995a1be3fb3cd5f4e4e879f05a47fe837 12484 archipel-agent-action-scheduler_0.6.0-1.debian.tar.xz
 7e4715ed1df7095928303f6951b6fa25764864719e950766a38de23f25b70d1c 17776 archipel-agent-action-scheduler_0.6.0-1_all.deb
Files: 
 6f223479b6c01d83af322176f2d8f3cf 1301 python optional archipel-agent-action-scheduler_0.6.0-1.dsc
 4a0c8654dd2b783990cd44e16bd90ad0 15576 python optional archipel-agent-action-scheduler_0.6.0.orig.tar.xz
 faf1a3770161a94d922ea442d3b84c63 12484 python optional archipel-agent-action-scheduler_0.6.0-1.debian.tar.xz
 c43a593deb962df6879e610cdfa2e288 17776 python optional archipel-agent-action-scheduler_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGXxcACgkQMDatjqUaT92trQCgrhZmurU5zSP1JhXglfviGHuK
pBIAn2AbmxzP7sEr/3EH+VLiD3hqPpxH
=duZX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:36:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:22:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.